.show-on-table {
   display: none;
}

.hidden-block{
   display: none;
}

.top_block ul {
   margin-top: 20px;
   list-style-image: url(../images/point-list.png);
   padding-left: 20px;
}

.top_block li {
   color: #363e44;
   font-weight: 400;
   margin-top: 10px;
}

.top_block_in h1 {
   font-size: 48px;
}

.top_block_wrap {}

.top_block_in {
   width: 100%;
}

.top_block, .top_block_img {
   height: auto;
   position: inherit;
}

.top_block_img {
   width: 53%;
   height: 549px;
   float: right;
   margin-top: 70px;
   background-image: url(https://yaenergetik.ru/images/imac.png);
   background-size: contain;
   background-position: right bottom;
   background-repeat: no-repeat;
}

.top_block {
   width: 47%;
   float: left;
   padding-top: 30px;
   padding-right: 20px;
}

.index_cap_descr p a {
   margin-right: 10px;
   font-size: 16px;
   color: #337ab7;
}

.index_cap_descr p a:hover {
   text-decoration: underline;
}

.index_cap_img {
   margin-top: 30px;
}

.screens_wrap {
   background-color: inherit;
   border: 0px;
   border-top: 1px solid #dcdddf;
   margin-top: -1px;
}

div.list-reviews {
   clear: both;
   display: block;
   text-align: center;
}

.list-reviews li {
   display: inline-block;
}

.client .name, .saving .sum {
   font-size: 32px;
   font-weight: 700;
   margin-top: 5px;
   margin-bottom: 5px;
}

.client .saving {
   margin-top: 110px;
}

.saving .caption {
   background-color: #57ad42;
   padding: 3px 5px;
   border-radius: 3px;
   font-weight: 700;
   color: white;
}

.block-reviews {
   color: #363e44;
   display: block;
   text-align: center;
}

.block-reviews .arrowLeft, .block-reviews .strataCase, .block-reviews .arrowRight {
   display: inline-block;
   vertical-align: middle;
}

.block-reviews .arrowLeft, .block-reviews .arrowRight {
   width: 62px;
   height: 400px;
   background-repeat: no-repeat;
   background-position: center;
   cursor: pointer;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
}

.block-reviews .arrowLeft {
   background-image: url(/images/prev.png);
}

.block-reviews .arrowLeft:hover {
   background-image: url(/images/prev_hover.png);
}

.block-reviews .arrowRight {
   background-image: url(/images/next.png);
}

.block-reviews .arrowRight:hover {
   background-image: url(/images/next_hover.png);
}

.block-reviews .strataCase {
   width: 80%;
}

.strataCase .list {
   display: block;
   width: 90%;
   margin: auto;
}

.list .foto, .list .client {
   display: inline-block;
   vertical-align: middle;
   width: 49%;
}

.list .client {
   text-align: left;
   padding-left: 0px;
}

.list .foto {
   position: relative;
}

.foto .img {
   border: 6px solid #ccc;
}

.foto .img:hover {
   border: 0px solid #ccc;
}

#btn {
   opacity: 0;
   position: absolute;
   top: 50%;
   left: 50%;
   margin-top: -157px;
   margin-left: -155px;
   width: 310px;
   height: 310px;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
   border: 7px solid #694fba;
   background-color: rgba(253, 220, 56, 0.75);
   background-image: url(../images/zoom.png);
   background-repeat: no-repeat;
   background-position: center;
   cursor: pointer;
}

#btn:hover {
   opacity: 1;
}

.preview img {
   width: 80px;
   margin: 30px 10px 10px;
   border: 3px solid #ccc;
   -webkit-transition: all 0.2s ease;
   -moz-transition: all 0.2s ease;
   -o-transition: all 0.2s ease;
   transition: all 0.2s ease;
   cursor: pointer;
}

.preview img:hover {
   border: 3px solid #694fba;
}

.preview .active {
   border: 4px solid #694fba;
}

.preview .active:hover {
   border: 4px solid #694fba;
}

.prise-row {
   display: block;
   padding: auto;
   width: 100%;
   text-align: center;
}

.prise-row .prise-cell {
   display: inline-block;
   vertical-align: middle;
   width: 330px;
   margin: 5px 15px 35px;
}

.prise-cell .cell-head {
   font-size: 28px;
   padding: 17px;
   border-radius: 5px;
   margin: auto;
   color: white;
   font-weight: 300;
   z-index: 999;
}

.prise-cell .cell-main {
   padding: 15px 15px 20px 10px;
   height: 250px;
   color: #5f5e5e;
   margin-top: -2px;
   border-left: 2px #c3b6e9 solid;
   border-right: 2px #c3b6e9 solid;
}

.prise-cell .cell-foot {
   font-size: 26px;
   padding: 17px;
   line-height: 1;
   margin: auto;
   color: #5f5e5e;
   font-weight: 700;
   background-color: #f4f4f5;
   border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
   border-bottom: 2px #c3b6e9 solid;
   border-left: 2px #c3b6e9 solid;
   border-right: 2px #c3b6e9 solid;
}

.cell-main .index_cap_link {
   margin-top: 25px
}

.cell-main .index_cap_link a {
   font-size: 18px;
   padding: 10px 30px;
}

.cell-main ul {
   text-align: left;
   list-style-image: url(../images/ok-list.png);
   line-height: 20px;
}

.cell-main li {
   margin-left: 35px;
   padding-left: 3px;
   padding-bottom: 5px;
}

.cell-main img {
   margin-top: 20px;
}

.prise-cell .lvl1 {
   background-color: #c3b6e9;
}

.prise-cell .lvl2 {
   background-color: #a38fdf;
}

.prise-cell .lvl3 {
   background-color: #886fd7;
}

.cell-foot span {
   font-size: 16px;
   line-height: 1;
}

.popup {
   position: fixed;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   display: none;
   text-align: center;
}

.popup_bg {
   background: rgba(0, 0, 0, 0.8);
   position: fixed;
   z-index: 2;
   height: 100%;
   width: 100%;
}

.popup_img {
   position: relative;
   margin: 0 auto;
   z-index: 3;
   max-height: 85%;
   max-width: 85%;
   margin: 100px 0 0 0;
}

.closeblock {
   cursor: pointer;
   position: fixed;
   line-height: 60px;
   font-size: 130px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
   text-align: center;
   top: 120px;
   right: 30px;
   color: #777;
   z-index: 4;
}

.closeblock:hover {
   color: #999;
}

.demo_vers .capture_unit{
   display: block;
   text-align: center;
   width: 80%;
   margin: auto;
   margin-bottom: 20px;
}

.capture_unit .data_field{
   display: inline-block;
   width: 60%;
   vertical-align: middle;
   text-align: right;
   padding-right: 45px;
}

.capture_unit .button_field{
   display: inline-block;
   width: 39%;
   vertical-align: middle;
   text-align: left;
   padding-left: 15px;
}

.data_field .form-control{
   height: auto;
   width: 380px;
   text-align: center;
   padding: 13px 20px;
   font: 400 19px 'Roboto', sans-serif;
   background-color: white;
   color: #555;
   border: 1px solid #aaa;
   border-radius: 4px;
   box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
           box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
           transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   margin: 7px auto;
}

.data_field .form-control:focus{
   border-color: #66afe9;
   outline: 0;
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
           box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.button_field .button{
   line-height: 1;
   font: 400 22px 'Roboto', sans-serif;
   display: inline-block;
   color: white;
   background-color: #3B9226;
   border: 2px solid #3B9226;
   border-radius: 4px;
   padding: 14px 51px;
   text-decoration: none;
   -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
        -o-transition: 0.2s;
           transition: 0.2s;
}

.button_field .button:hover{
   color: #3B9226;
   background-color: white;
   cursor: pointer;
}

.button_field .button:focus{
   outline: 0;
}

.text-error{
   font-size: 18px;
   color: #f22;
}

.sale_wrap{
    border-bottom: 1px solid #dcdddf;
}

.sale{
    display: inline-block;
    width: 100%;
    margin: 50px auto 70px;
}

.foto_sale{
    width: 39%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.foto_sale img{
    max-width: 80%;
}

.descr_sale{
    width: 59%;
    display: inline-block;
    vertical-align: middle;
}

.descr_sale .btn_sale {
  padding: 13px 47px;
  color: #fff;
  font-size: 18px;
  background-color: #886fd7;
  border-radius: 3px;
  display: inline-block;
  margin: 33px auto 33px;
  text-align: center;
}

.descr_sale .btn_sale:hover {
  background: #7660b9;
}

.connect_wrap{
    background: #f4f4f4;
    border-bottom: 1px solid #dcdddf;
}

.demo_vers_wrap{
    background: #f4f4f4;
    border-top: 1px solid #dcdddf;
}

.sale .btn_group{
    text-align: center;
    margin: 30px auto 5px;
}

.sale .btn_group li{
    background-color: rgba(249,222,77,0.6);
    border-radius: 5px;
    display: inline;
    padding: 7px 15px;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
}

.sale .btn_group .three-phase{ background-color: rgba(249,222,77,0.9); }
.sale .single-phase_eq{ display: none; }

#modal_form {
	width: 500px;
	height: 400px;
	border-radius: 5px;
	background: #fff;
	position: fixed;
	top: 45%; left: 50%;
  margin-top: -200px;
	margin-left: -250px;
	display: none;
	opacity: 0;
	z-index: 99993;
	padding: 50px 25px;
}
#modal_form #modal_close {
	width: 21px;
	height: 21px;
  line-height: 21px;
  font-size: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
  text-align: center;
}
#modal_form h3{
  text-align: center;
  margin-top: 0;
  margin-bottom: 35px;
}
#modal_form .form-control{
  padding: 10px 15px;
  margin: auto;
  font-size: 18px;
  height: 45px;
}
#modal_form button{
  border: none;
  padding: 10px 50px;
  color: #fff;
  font-size: 19px;
  background-color: #886fd7;
  border-radius: 3px;
  display: inline-block;
  margin: 20px auto;
  text-align: center;
}
#modal_form button:hover{
  background: #7660b9;
}
#overlay {
	z-index:99990;
	position:fixed;
	background-color:#000;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	width:100%;
	height:100%;
	top:0; left:0;
	cursor: pointer;
	display: none;
}

@media screen and (max-width: 997px) {
   .top_block {
      margin-top: 0px;
      padding-top: 0px;
   }
   .screens_wrap {
      display: block;
   }
   .header nav ul {
      padding-top: 10px;
      padding-bottom: 10px;
   }
   .show-on-table {
      display: inherit;
      text-align: center;
      padding-top: 30px;
      width: 100%;
      font-weight: 100;
      color: rgb(54, 62, 68);
      padding-bottom: 30px;
   }
   .invisible-on-table {
      display: none;
   }
   .preview img {
      width: 70px;
      margin: 15px 7px 5px;
   }
   .block-reviews .strataCase {
      width: 70%;
   }
   .strataCase .list, .list .foto, .list .client {
      display: inherit;
   }
   .strataCase .foto {
      width: 90%;
      margin: auto;
      text-align: center;
   }
   .strataCase .client {
      width: 90%;
      margin: 25px auto;
      text-align: center;
   }
   .header li {
      margin: auto 15px;
   }
   .top_block_img {
      height: 357px;
      margin-top: auto;
   }
   .client .saving {
      margin-top: 15px;
   }
   .popup_img {
      margin-top: 140px;
      max-height: 83%;
      max-width: 83%;
   }
   .closeblock {
      top: 150px;
      font-size: 100px;
   }
   .capture_unit .button_field, .capture_unit .data_field{
      width: 100%;
      display: inherit;
      vertical-align: inherit;
      text-align: center;
      padding: 0;
   }
   .capture_unit .button_field{
      margin-top: 18px;
   }
   .demo_vers .capture_unit{
      display: inherit;
   }
}

@media screen and (max-width: 767px) {
   .prise-cell .cell-head {
      font-size: 24px;
   }
   .prise-cell .cell-foot {
      font-size: 22px;
   }
   .popup_img {
      margin-top: 1%;
      max-height: 95%;
      max-width: 95%;
   }
   .header li {
      margin: auto 15px;
   }
   .top_block {
      width: 100%;
   }
   .top_block_img {
      display: none;
   }
   .top_block ul {
      width: 70%;
      margin: auto;
   }
   .closeblock {
      display: none;
   }
   .capture_unit{
      width: 90%;
   }
   .data_field .form-control{
      font-size: 18px;
   }
   .button_field .button{
      font-size: 20px;
   }
   .top_block_in h1{
      font-size:40px;
   }
   .foto_sale{width: 100%}
   .descr_sale{
       width: 100%;
       text-align: center;
   }
}

@media screen and (max-width: 556px){
   .hidden_for_phone{
      display: none !important;
   }
   .data_field .form-control{
      width: 100%;
   }
   .foto img {
      width: 100%;
   }
   .client .name{
      font-size: 28px;
   }
   .strataCase{
      width: 100%;
   }
   .top_block ul{
      width: 100%
   }
   .foto #btn{
      border: 0px;
      background-color: inherit;
   }
   .for_whom_item{
      text-align: center;
   }

}
